<!DOCTYPE html>
<html> 
 <head> 
    <tittle>EUROPA</tittle> 
<link rel="stylesheet"  href="../estils/europa.css">
    <meta name="author" content="Rafa">
    <meta charset="UTF-8"> 
</head> 
<body class="body2">
<h2>Roma</h2>
<p class="dos">Es una ciudad italiana de 2 815 951 habitantes, capital de la región del Lacio y de Italia. Es el municipio más poblado de Italia y la tercera ciudad más poblada de la Unión Europea.En el transcurso de su historia, que abarca tres milenios, llegó a extender sus dominios sobre toda la cuenca del Mediterráneo y gran parte de Europa, Oriente Próximo y África del Norte. Como capital del Imperio romano, llegó a ser la primera gran metrópolis de la humanidad,centro de una de las civilizaciones antiguas más importantes. Influyó en la sociedad, la cultura, la lengua, la literatura, la música, el arte, la arquitectura, la filosofía, la gastronomía, la religión, el derecho y la moral de los siglos sucesivos.<br>

    <br>Es la ciudad con la más alta concentración de bienes <mark>históricos y arquitectónicos</mark> del mundo;
su centro histórico delimitado por el perímetro que marcan las murallas aurelianas, superposición de huellas de tres milenios, es la máxima expresión del patrimonio histórico, artístico y cultural del mundo occidental.En 1980, junto a las propiedades extraterritoriales de la Santa Sede que se encuentran en la ciudad y la basílica de San Pablo Extramuros, fue incluida en la lista del Patrimonio de la Humanidad de la Unesco.</p>
<img class="img" src="../IMG/plaza-navona.jpeg">
<ul>
    <li><a class="a" href="index.html">Índex</a></li>
<br>
    <li><a class="a" href="Londres.html">Londres</a></li>
</ul>
</body>